<?php

# In this file all phrases that contain or refer to the rental unit name are translated. Please leave 
# [unit] and [units] untranslated in the translated phrases, they will be replaced later with the 
# singular and plural names of the rental unit. Each phrase must be translated 4 times for languages 
# that differentiate between masculine and femenine names and names that begin with a special 
# character (like vocals) or not. In English for example masculine and femenine phrases will be the 
# same, but you can use special characters to differentiate between words that use the article "a" or 
# "an". In practice you can translate the first section and copy and paste it on the other 3 sections, 
# editing them afterwards where needed. Please note that the default rental units "room" and "apartment" 
# and the special characters are translated in the variables at the beginning of this file.



# Translate only the value of variables in single quotes on the right. Special characters are separated 
# by commas. Genders can be "m" or "f".
$trad_var['room'] = 'room';
$trad_var['rooms'] = 'habitacions';
$trad_var['room_gender'] = 'm';
$trad_var['apartment'] = 'apartament';
$trad_var['apartments'] = 'apartaments';
$trad_var['apartment_gender'] = 'm';
$trad_var['bed'] = 'bed';
$trad_var['beds'] = 'beds';
$trad_var['bed_gender'] = 'm';
$trad_var['special_characters'] = 'a,e,i,o,ha,he,hi,ho';



if (substr($messaggio,0,3) == '[1]') {
@include(C_DATI_PATH."/unit_single.php");
$messaggio = substr($messaggio,3);
} # fine if substr($messaggio,0,3) == '[1]')
else @include(C_DATI_PATH."/unit.php");

if ($unit['gender'] == "m") {
if ($unit['special']) {
switch ($messaggio) {



# Translations for rental units with MASCULINE name (or no gender) that begins with SPECIAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir ara la informació dels [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "almenys el número, que ha s'ésser únic per cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (o nom) de l'[unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioritat (la més baixa s'assigna abans)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Insereix les dades dels [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "tots els [units]"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que pugui hospedar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "Al període seleccionat no és possible acollir al client en un [unit] dels que han estat demanats"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "serà moguda des de l'[unit]"; break;
case "al":  						$messaggio = "al"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "La nova reserva es col·locarà al'[unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Si es continua amb l'assignació de l'[unit] <span class=\"colred\">els [units] demanats no seran tinguts en compte</span>"; break;
case "Non ci sono":  					$messaggio = "No hi ha"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre els que se estat demanats que puguin hospedar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "L'appartamento":  				$messaggio = "L'[unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "contingut a la llista no existeixix"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No és possible hospedar el client a cap dels [units] demanats al període sol·licitat"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Torna a intentar sense cercar [units] propers"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que sigui compatible amb els suplements seleccionats"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Assignar els [units] en base a la tarifa escollida amb la regla 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número d'[units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Si calgués ocupar un [unit] de la regla 1 amb una de les causes seleccionades"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Demanar la quantitat d'[units] per cada tipologia?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Quantitat màxima d'[units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Mot a emprar per indicar els [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Quantitat d'[units] per tipologia errònia"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Cal inserir la paraula per indicar els [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sense agrupar els [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando els [units] con la regla d'assignació 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupant els [units] per número de persones"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar el número d'[units] lliures?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilitat d'escollir l'[unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quen s'escull l'[unit] afegir el suplement"; break;
case "Appartamenti disponibili":			$messaggio = "[Units] disponibles"; break;
case "Scegli questo appartamento":			$messaggio = "Escollir aquest [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escull el teu [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "ha estat moguda des de l'[unit]"; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] no diponible per escollir"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] canviat"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Assignar [units] seguint les regles d'assignació 1 con les causes seleccionades?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "Eliminar els béns de l'inventari de l'[unit] ocupado per la reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatibles amb el coste"; break;
case "Appartamenti incompatibili":  			$messaggio = "[Units] incompatibles"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "assignar automàticament els [units]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "lista d'[units] separats per comes"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Ja existeixix ja una regla d'aquest tipus per l'[unit] i el període seleccionats"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escollida ja te [units] associats, esborra la regla abans d'inserir una de nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Cal inserir almenys un [unit] a associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Seleccionar tots els [units]<br> de "; break;
case " persone":  					$messaggio = " persones"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "si hi ha almenys un [unit] de la regla original compatible amb el número de persones"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "No hi ha cap [unit] que pugui hospedar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "No hi ha [units] de"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " en un [unit] d'<b>almenys"; break;
case " in un appartamento da":  			$messaggio = " en un [unit] de"; break;
case " in":  						$messaggio = " en"; break;
case "appartamenti da":  				$messaggio = "[units] de"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " en un [unit] de la <b>tarifa seleccionada</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] de les <b>tarifes seleccionades</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilitat només a [units] de"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Torna a cercar la disponibilitat als [units] seleccionats"; break;
case "Appartamenti vicini":  				$messaggio = "[Units] propers"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] propers de les <b>tarifes seleccionades</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventari de l'[unit]"; break;
case "dell'appartamento":  				$messaggio = "de l'[unit]"; break;
case "è già stato cancellato":  			$messaggio = "ha estat ja esborrat"; break;
case "è stato cancellato":  				$messaggio = "ha estat esborrat"; break;
case "è stato modificato":  				$messaggio = "ha estat modificat"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> l'[unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modificar l'[unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenció</b>: les reserves ja inserides en aquest [unit] <b>no</b> se'n mouran"; break;
case "Cancella l'appartamento":  			$messaggio = "Esborrar l'[unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "El nom de l'[unit] serà canviat de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat esborrat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat modificat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Els [units] propers seran canviats"; break;
case "foto dell'appartamento":  			$messaggio = "fotos de l'[unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descripció de l'[unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixe d'[unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Mòvil a tots els [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista d'[units]"; break;
case "separati da virgole":  				$messaggio = "separats per comes"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reassignar l'[unit] amb la regla 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "L'assignació de l'[unit] serà canviada del"; break;
case "ad uno tra":  					$messaggio = "a un d'entre"; break;
case " quelli del":  					$messaggio = " els del pis"; break;
case "quelli della casa":  				$messaggio = "els de la casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "els que tenen màxim número d'ocupants"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha <b>cap</b> [unit] entre els demanats que pugui hospedar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "Al període seleccionat <b>no</b> és possible hospedar el client en un <span class=\"colred\">[unit]</span> entre els que han estat demanats"; break;
case "nell'appartamento":  				$messaggio = "a l'[unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "Mou a l'[unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "perquè hi ha una altra reserva al mateix [unit] que encara ha d'enregistrar la sortida"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "Les reserves en [units] propers seran canviades des de"; break;
case "l'attuale appartamento":  			$messaggio = "l'[unit] actual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "serà canviat perquè li manquen alguns béns a l'inventari"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "La reserva serà moguda des de l'[unit]"; break;
case "fisso":  						$messaggio = "fix"; break;
case "mobile":  					$messaggio = "mòbil"; break;
case "n° di appartamento":  				$messaggio = "n° d'[unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Assignació automàtica desactivada (les reserves no es mouran de llurs [units])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Assignació automàtica activada (es podrà moure les reserves entre els [units] assignats)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> la regla d'assignació 1 per l'[unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Cal inserir el número del nou [unit]"; break;
case "verrà aggiunto":  				$messaggio = "serà afegit"; break;
case "è stato aggiunto":  				$messaggio = "ha estat afegit"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Taula d'[units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Crear un nou [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Quadre d'[units] propers"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] de la tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentatge d'ocupació dels [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preu mitjà diari per [unit] ocupat"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Ingressos diaris per [unit] disponible (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Ingressos diaris per [unit] disponible amb suplements"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Matagzems i [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "dels [units] de la tarifa"; break;
case "dall'appartamento":  				$messaggio = "des de l'[unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar els [units] amb la regla d'assignació 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar els [units] per número de persones"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "no agrupar els [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segons passats els quals s'abandonarà la cerca d'un [unit] lliure"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "El tiemps màxim per la  d'un [unit] lliure ha estat canviat"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Els minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva han estat canviats"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinacions predefinides d'[units]"; break;
case "lista appartamenti":  				$messaggio = "llista [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinació d'[units] afegida"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinació d'[units] eliminada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Mètode per l'assignació de l'[unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "No es pot inserir la reserva sense emprar els [units] de la regla d'assignació 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Utilizar també els [units] de la regla 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sense emprar els [units] de la regla 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "perquè l'[unit] assignat ja no existeix"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] incompatible"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Calcular els suplements sobre la reserva de l'[unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Els suplements han estat inserits sobre la reserva de l'[unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reserves inseribles i modificables a tots els períodes i [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escollir [units] a assignar"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilitat de modificar els [units] assignats"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Només es pot moure entre els ja assignats"; break;
case "e appartamenti consentiti":			$messaggio = "i [units] permesos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilitat de veure la <i>taula d'[units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Només [units] associats a regles permeses"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "no podrà, per alliberar [units], <b>moure</b> reserves en períodes de les regles 1 no seleccionades del"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "no podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "no podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "podrà escollir de modificar l'<b>[unit]</b> només entre els ja assignats per les reserves al"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "podrà modificar la <b>tarifa</b> de les reserves, però sempre associant-la als [units] de la regla 2, al"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "podrà veure només les seves pròpies reserves i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "només podrà veure les seves reserves i les d'usuaris que pertanyin als seus grups i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "només podrà veure les seves pròpies reserves i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "podrà veure les seves pròpies reserves i les d'usuaris que pertanyin als seus grups i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "no podrà veure la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses a la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses i a usuaris dels seus grups a la <b>taula d'[units]</b> del"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "podrà veure la <b>taula d'[units]</b> del"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sí, sense [units] propers"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilitat de veure l'<i>inventari dels [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Només als [units] permesos"; break;
case "degli appartamenti</b>":  			$messaggio = "dels [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "només dels seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i dels d'usuaris que pertanyin als seus grups"; break;
case "negli appartamenti":  				$messaggio = "als [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "només als seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i als d'usuaris que pertanyin als seus grups"; break;
case "lo stesso appartamento":  			$messaggio = "el mateix [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Inserir les dades dels [units] des de la"; break;
case "tabella appartamenti":  				$messaggio = "taula [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Els [units] poden ser creats, esborrats i canviats de nom"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "S'aconsella inserir almenys la capacitat màxima per cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considerar que les tarifes d'HotelDruid actuen també com a tipologies d'[units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar una llista d'[units] per cada tarifa, inserint una regla d'assignació 2 per cadascuna, des de la"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pot associar-se a més tarifes"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "There are no [units] with the requested features"; break;
case "l'appartamento":					$messaggio = "the [unit]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento disponibile":			$messaggio = "Available [unit]"; break;
case "Cambia appartamento":				$messaggio = "Change [unit]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Change the method for the [unit] assignment"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "There are no [units] with the <span class=\"colred\">requested features</span>"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "REPLACE WITH LIST OF [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "in new [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Each [unit] can contain <span class=\"colred\">only one guest</span>"; break;
case "chiuso":  					$messaggio = "closed"; break;
case "per appartamenti non chiusi":  			$messaggio = "for [units] not closed"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "It had to be assigned an [unit] from rate"; break;
case "vicini":  					$messaggio = "nearby"; break;
case "un appartamento":  				$messaggio = "an [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "When more [units] or types are requested, search for nearby [units]"; break;
case "ci sono appartamenti":  				$messaggio = "there are [units]"; break;
case "per appartamento":  				$messaggio = "per [unit]"; break;
case "Prenotazione temporanea per bloccare l'appartamento":	$messaggio = "Temporary reservation to block the [unit]"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":	$messaggio = "Press on a reservation and drag it to move it in a new [unit]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine if ($unit['special'])
else {
switch ($messaggio) {



# Translations for rental units with MASCULINE name (or no gender) that begins with NORMAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir ara la informació dels [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "almenys el número, que ha s'ésser únic per cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (o nom) de l'[unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioritat (la més baixa s'assigna abans)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Insereix les dades dels [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "tots els [units]"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que pugui hospedar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "Al període seleccionat no és possible acollir al client en un [unit] dels que han estat demanats"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "serà moguda des de l'[unit]"; break;
case "al":  						$messaggio = "al"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "La nova reserva es col·locarà al'[unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Si es continua amb l'assignació de l'[unit] <span class=\"colred\">els [units] demanats no seran tinguts en compte</span>"; break;
case "Non ci sono":  					$messaggio = "No hi ha"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre els que se estat demanats que puguin hospedar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "L'appartamento":  				$messaggio = "L'[unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "contingut a la llista no existeixix"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No és possible hospedar el client a cap dels [units] demanats al període sol·licitat"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Torna a intentar sense cercar [units] propers"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que sigui compatible amb els suplements seleccionats"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Assignar els [units] en base a la tarifa escollida amb la regla 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número d'[units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Si calgués ocupar un [unit] de la regla 1 amb una de les causes seleccionades"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Demanar la quantitat d'[units] per cada tipologia?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Quantitat màxima d'[units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Mot a emprar per indicar els [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Quantitat màxima d'[units] per tipologia errònia"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Cal inserir la paraula per indicar els [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sense agrupar els [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando els [units] con la regla d'assignació 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupant els [units] per número de persones"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar el número d'[units] lliures?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilitat d'escollir l'[unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quen s'escull l'[unit] afegir el suplement"; break;
case "Appartamenti disponibili":			$messaggio = "[Units] disponibles"; break;
case "Scegli questo appartamento":			$messaggio = "Escollir aquest [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escull el teu [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "ha estat moguda des de l'[unit]"; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] no diponible per escollir"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] canviat"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Assignar [units] seguint les regles d'assignació 1 con les causes seleccionades?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "Eliminar els béns de l'inventari de l'[unit] ocupado per la reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatibles amb el coste"; break;
case "Appartamenti incompatibili":  			$messaggio = "[Units] incompatibles"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "assignar automàticament els [units]"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Ja existeixix ja una regla d'aquest tipus per l'[unit] i el període seleccionats"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escollida ja te [units] associats, esborra la regla abans d'inserir una de nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Cal inserir almenys un [unit] a associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Seleccionar tots els [units]<br> de "; break;
case " persone":  					$messaggio = " persones"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "si hi ha almenys un [unit] de la regla original compatible amb el número de persones"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "No hi ha cap [unit] que pugui hospedar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "No hi ha [units] de"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " en un [unit] d'<b>almenys"; break;
case " in un appartamento da":  			$messaggio = " en un [unit] de"; break;
case " in":  						$messaggio = " en"; break;
case "appartamenti da":  				$messaggio = "[units] de"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " en un [unit] de la <b>tarifa seleccionada</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] de les <b>tarifes seleccionades</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilitat només a [units] de"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Torna a cercar la disponibilitat als [units] seleccionats"; break;
case "Appartamenti vicini":  				$messaggio = "[Units] propers"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] propers de les <b>tarifes seleccionades</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventari de l'[unit]"; break;
case "dell'appartamento":  				$messaggio = "de l'[unit]"; break;
case "è già stato cancellato":  			$messaggio = "ha estat ja esborrat"; break;
case "è stato cancellato":  				$messaggio = "ha estat esborrat"; break;
case "è stato modificato":  				$messaggio = "ha estat modificat"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> l'[unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modificar l'[unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenció</b>: les reserves ja inserides en aquest [unit] <b>no</b> se'n mouran"; break;
case "Cancella l'appartamento":  			$messaggio = "Esborrar l'[unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "El nom de l'[unit] serà canviat de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat esborrat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat modificat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Els [units] propers seran canviats"; break;
case "foto dell'appartamento":  			$messaggio = "fotos de l'[unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descripció de l'[unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixe d'[unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Mòvil a tots els [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista d'[units]"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reassignar l'[unit] amb la regla 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "L'assignació de l'[unit] serà canviada del"; break;
case "ad uno tra":  					$messaggio = "a un d'entre"; break;
case " quelli del":  					$messaggio = " els del pis"; break;
case "quelli della casa":  				$messaggio = "els de la casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "els que tenen màxim número d'ocupants"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha <b>cap</b> [unit] entre els demanats que pugui hospedar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "Al període seleccionat <b>no</b> és possible hospedar el client en un <span class=\"colred\">[unit]</span> entre els que han estat demanats"; break;
case "nell'appartamento":  				$messaggio = "a l'[unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "Mou a l'[unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "perquè hi ha una altra reserva al mateix [unit] que encara ha d'enregistrar la sortida"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "Les reserves en [units] propers seran canviades des de"; break;
case "l'attuale appartamento":  			$messaggio = "l'[unit] actual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "serà canviat perquè li manquen alguns béns a l'inventari"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "La reserva serà moguda des de l'[unit]"; break;
case "fisso":  						$messaggio = "fix"; break;
case "mobile":  					$messaggio = "mòbil"; break;
case "n° di appartamento":  				$messaggio = "n° d'[unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Assignació automàtica desactivada (les reserves no es mouran de llurs [units])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Assignació automàtica activada (es podrà moure les reserves entre els [units] assignats)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> la regla d'assignació 1 per l'[unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Cal inserir el número del nou [unit]"; break;
case "verrà aggiunto":  				$messaggio = "serà afegit"; break;
case "è stato aggiunto":  				$messaggio = "ha estat afegit"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Taula con tots els [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Crear un nou [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Quadre d'[units] propers"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] de la tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentatge d'ocupació dels [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preu mitjà diari per [unit] ocupat"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Ingressos diaris per [unit] disponible (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Ingressos diaris per [unit] disponible amb suplements"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Matagzems i [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "dels [units] de la tarifa"; break;
case "dall'appartamento":  				$messaggio = "des de l'[unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar els [units] amb la regla d'assignació 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar els [units] per número de persones"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "no agrupar els [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segons passats els quals s'abandonarà la cerca d'un [unit] lliure"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "El tiemps màxim per la  d'un [unit] lliure ha estat canviat"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Els minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva han estat canviats"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinacions predefinides d'[units]"; break;
case "lista appartamenti":  				$messaggio = "llista [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinació d'[units] afegida"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinació d'[units] eliminada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Mètode per l'assignació de l'[unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "No es pot inserir la reserva sense emprar els [units] de la regla d'assignació 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Utilizar també els [units] de la regla 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sense emprar els [units] de la regla 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "perquè l'[unit] assignat ja no existeix"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] incompatible"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Calcular els suplements sobre la reserva de l'[unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Els suplements han estat inserits sobre la reserva de l'[unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reserves inseribles i modificables a tots els períodes i [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escollir [units] a assignar"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilitat de modificar els [units] assignats"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Només es pot moure entre els ja assignats"; break;
case "e appartamenti consentiti":			$messaggio = "i [units] permesos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilitat de veure la <i>taula d'[units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Només [units] associats a regles permeses"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "no podrà, per alliberar [units], <b>moure</b> reserves en períodes de les regles 1 no seleccionades del"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "no podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "no podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "podrà escollir de modificar l'<b>[unit]</b> només entre els ja assignats per les reserves al"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "podrà modificar la <b>tarifa</b> de les reserves, però sempre associant-la als [units] de la regla 2, al"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "podrà veure només les seves pròpies reserves i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "només podrà veure les seves reserves i les d'usuaris que pertanyin als seus grups i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "només podrà veure les seves pròpies reserves i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "podrà veure les seves pròpies reserves i les d'usuaris que pertanyin als seus grups i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "no podrà veure la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses a la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses i a usuaris dels seus grups a la <b>taula d'[units]</b> del"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "podrà veure la <b>taula d'[units]</b> del"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sí, sense [units] propers"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilitat de veure l'<i>inventari dels [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Només als [units] permesos"; break;
case "degli appartamenti</b>":  			$messaggio = "dels [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "només dels seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i dels d'usuaris que pertanyin als seus grups"; break;
case "negli appartamenti":  				$messaggio = "als [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "només als seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i als d'usuaris que pertanyin als seus grups"; break;
case "lo stesso appartamento":  			$messaggio = "el mateix [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Inserir les dades dels [units] des de la"; break;
case "tabella appartamenti":  				$messaggio = "taula [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Els [units] poden ser creats, esborrats i canviats de nom"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "S'aconsella inserir almenys la capacitat màxima per cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considerar que les tarifes d'HotelDruid actuen també com a tipologies d'[units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar una llista d'[units] per cada tarifa, inserint una regla d'assignació 2 per cadascuna, des de la"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pot associar-se a més tarifes"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "There are no [units] with the requested features"; break;
case "l'appartamento":					$messaggio = "the [unit]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento disponibile":			$messaggio = "Available [unit]"; break;
case "Cambia appartamento":				$messaggio = "Change [unit]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "comma separated list of [units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Change the method for the [unit] assignment"; break;
case "separati da virgole":  				$messaggio = "comma separated"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "There are no [units] with the <span class=\"colred\">requested features</span>"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "REPLACE WITH LIST OF [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "in new [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Each [unit] can contain <span class=\"colred\">only one guest</span>"; break;
case "chiuso":  					$messaggio = "closed"; break;
case "per appartamenti non chiusi":  			$messaggio = "for [units] not closed"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "It had to be assigned a [unit] from rate"; break;
case "vicini":  					$messaggio = "nearby"; break;
case "un appartamento":  				$messaggio = "a [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "When more [units] or types are requested, search for nearby [units]"; break;
case "ci sono appartamenti":  				$messaggio = "there are [units]"; break;
case "per appartamento":  				$messaggio = "per [unit]"; break;
case "Prenotazione temporanea per bloccare l'appartamento":	$messaggio = "Temporary reservation to block the [unit]"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":	$messaggio = "Press on a reservation and drag it to move it in a new [unit]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine else if ($unit['special'])
} # fine if ($unit['gender'] == "m")
else {
if ($unit['special']) {
switch ($messaggio) {



# Translations for rental units with FEMENINE name that begins with SPECIAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir ara la informació dels [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "almenys el número, que ha s'ésser únic per cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (o nom) de l'[unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioritat (la més baixa s'assigna abans)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Insereix les dades dels [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "tots els [units]"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que pugui hospedar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "Al període seleccionat no és possible acollir al client en un [unit] dels que han estat demanats"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "serà moguda des de l'[unit]"; break;
case "al":  						$messaggio = "al"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "La nova reserva es col·locarà al'[unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Si es continua amb l'assignació de l'[unit] <span class=\"colred\">els [units] demanats no seran tinguts en compte</span>"; break;
case "Non ci sono":  					$messaggio = "No hi ha"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre els que se estat demanats que puguin hospedar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "L'appartamento":  				$messaggio = "L'[unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "contingut a la llista no existeixix"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No és possible hospedar el client a cap dels [units] demanats al període sol·licitat"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Torna a intentar sense cercar [units] propers"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que sigui compatible amb els suplements seleccionats"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Assignar els [units] en base a la tarifa escollida amb la regla 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número d'[units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Si calgués ocupar un [unit] de la regla 1 amb una de les causes seleccionades"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Demanar la quantitat d'[units] per cada tipologia?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Quantitat màxima d'[units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Mot a emprar per indicar els [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Quantitat màxima d'[units] per tipologia errònia"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Cal inserir la paraula per indicar els [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sense agrupar els [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando els [units] con la regla d'assignació 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupant els [units] per número de persones"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar el número d'[units] lliures?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilitat d'escollir l'[unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quen s'escull l'[unit] afegir el suplement"; break;
case "Appartamenti disponibili":			$messaggio = "[Units] disponibles"; break;
case "Scegli questo appartamento":			$messaggio = "Escollir aquest [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escull el teu [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "ha estat moguda des de l'[unit]"; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] no diponible per escollir"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] canviat"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Assignar [units] seguint les regles d'assignació 1 con les causes seleccionades?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "Eliminar els béns de l'inventari de l'[unit] ocupado per la reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatibles amb el coste"; break;
case "Appartamenti incompatibili":  			$messaggio = "[Units] incompatibles"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "assignar automàticament els [units]"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Ja existeixix ja una regla d'aquest tipus per l'[unit] i el període seleccionats"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escollida ja te [units] associats, esborra la regla abans d'inserir una de nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Cal inserir almenys un [unit] a associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Seleccionar tots els [units]<br> de "; break;
case " persone":  					$messaggio = " persones"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "si hi ha almenys un [unit] de la regla original compatible amb el número de persones"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "No hi ha cap [unit] que pugui hospedar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "No hi ha [units] de"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " en un [unit] d'<b>almenys"; break;
case " in un appartamento da":  			$messaggio = " en un [unit] de"; break;
case " in":  						$messaggio = " en"; break;
case "appartamenti da":  				$messaggio = "[units] de"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " en un [unit] de la <b>tarifa seleccionada</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] de les <b>tarifes seleccionades</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilitat només a [units] de"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Torna a cercar la disponibilitat als [units] seleccionats"; break;
case "Appartamenti vicini":  				$messaggio = "[Units] propers"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] propers de les <b>tarifes seleccionades</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventari de l'[unit]"; break;
case "dell'appartamento":  				$messaggio = "de l'[unit]"; break;
case "è già stato cancellato":  			$messaggio = "ha estat ja esborrat"; break;
case "è stato cancellato":  				$messaggio = "ha estat esborrat"; break;
case "è stato modificato":  				$messaggio = "ha estat modificat"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> l'[unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modificar l'[unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenció</b>: les reserves ja inserides en aquest [unit] <b>no</b> se'n mouran"; break;
case "Cancella l'appartamento":  			$messaggio = "Esborrar l'[unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "El nom de l'[unit] serà canviat de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat esborrat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat modificat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Els [units] propers seran canviats"; break;
case "foto dell'appartamento":  			$messaggio = "fotos de l'[unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descripció de l'[unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixe d'[unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Mòvil a tots els [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista d'[units]"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reassignar l'[unit] amb la regla 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "L'assignació de l'[unit] serà canviada del"; break;
case "ad uno tra":  					$messaggio = "a un d'entre"; break;
case " quelli del":  					$messaggio = " els del pis"; break;
case "quelli della casa":  				$messaggio = "els de la casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "els que tenen màxim número d'ocupants"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha <b>cap</b> [unit] entre els demanats que pugui hospedar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "Al període seleccionat <b>no</b> és possible hospedar el client en un <span class=\"colred\">[unit]</span> entre els que han estat demanats"; break;
case "nell'appartamento":  				$messaggio = "a l'[unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "Mou a l'[unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "perquè hi ha una altra reserva al mateix [unit] que encara ha d'enregistrar la sortida"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "Les reserves en [units] propers seran canviades des de"; break;
case "l'attuale appartamento":  			$messaggio = "l'[unit] actual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "serà canviat perquè li manquen alguns béns a l'inventari"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "La reserva serà moguda des de l'[unit]"; break;
case "fisso":  						$messaggio = "fix"; break;
case "mobile":  					$messaggio = "mòbil"; break;
case "n° di appartamento":  				$messaggio = "n° d'[unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Assignació automàtica desactivada (les reserves no es mouran de llurs [units])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Assignació automàtica activada (es podrà moure les reserves entre els [units] assignats)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> la regla d'assignació 1 per l'[unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Cal inserir el número del nou [unit]"; break;
case "verrà aggiunto":  				$messaggio = "serà afegit"; break;
case "è stato aggiunto":  				$messaggio = "ha estat afegit"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Taula con tots els [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Crear un nou [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Quadre d'[units] propers"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] de la tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentatge d'ocupació dels [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preu mitjà diari per [unit] ocupat"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Ingressos diaris per [unit] disponible (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Ingressos diaris per [unit] disponible amb suplements"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Matagzems i [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "dels [units] de la tarifa"; break;
case "dall'appartamento":  				$messaggio = "des de l'[unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar els [units] amb la regla d'assignació 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar els [units] per número de persones"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "no agrupar els [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segons passats els quals s'abandonarà la cerca d'un [unit] lliure"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "El tiemps màxim per la  d'un [unit] lliure ha estat canviat"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Els minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva han estat canviats"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinacions predefinides d'[units]"; break;
case "lista appartamenti":  				$messaggio = "llista [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinació d'[units] afegida"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinació d'[units] eliminada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Mètode per l'assignació de l'[unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "No es pot inserir la reserva sense emprar els [units] de la regla d'assignació 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Utilizar també els [units] de la regla 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sense emprar els [units] de la regla 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "perquè l'[unit] assignat ja no existeix"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] incompatible"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Calcular els suplements sobre la reserva de l'[unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Els suplements han estat inserits sobre la reserva de l'[unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reserves inseribles i modificables a tots els períodes i [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escollir [units] a assignar"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilitat de modificar els [units] assignats"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Només es pot moure entre els ja assignats"; break;
case "e appartamenti consentiti":			$messaggio = "i [units] permesos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilitat de veure la <i>taula d'[units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Només [units] associats a regles permeses"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "no podrà, per alliberar [units], <b>moure</b> reserves en períodes de les regles 1 no seleccionades del"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "no podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "no podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "podrà escollir de modificar l'<b>[unit]</b> només entre els ja assignats per les reserves al"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "podrà modificar la <b>tarifa</b> de les reserves, però sempre associant-la als [units] de la regla 2, al"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "podrà veure només les seves pròpies reserves i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "només podrà veure les seves reserves i les d'usuaris que pertanyin als seus grups i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "només podrà veure les seves pròpies reserves i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "podrà veure les seves pròpies reserves i les d'usuaris que pertanyin als seus grups i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "no podrà veure la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses a la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses i a usuaris dels seus grups a la <b>taula d'[units]</b> del"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "podrà veure la <b>taula d'[units]</b> del"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sí, sense [units] propers"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilitat de veure l'<i>inventari dels [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Només als [units] permesos"; break;
case "degli appartamenti</b>":  			$messaggio = "dels [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "només dels seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i dels d'usuaris que pertanyin als seus grups"; break;
case "negli appartamenti":  				$messaggio = "als [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "només als seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i als d'usuaris que pertanyin als seus grups"; break;
case "lo stesso appartamento":  			$messaggio = "el mateix [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Inserir les dades dels [units] des de la"; break;
case "tabella appartamenti":  				$messaggio = "taula [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Els [units] poden ser creats, esborrats i canviats de nom"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "S'aconsella inserir almenys la capacitat màxima per cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considerar que les tarifes d'HotelDruid actuen també com a tipologies d'[units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar una llista d'[units] per cada tarifa, inserint una regla d'assignació 2 per cadascuna, des de la"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pot associar-se a més tarifes"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "There are no [units] with the requested features"; break;
case "l'appartamento":					$messaggio = "the [unit]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento disponibile":			$messaggio = "Available [unit]"; break;
case "Cambia appartamento":				$messaggio = "Change [unit]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "comma separated list of [units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Change the method for the [unit] assignment"; break;
case "separati da virgole":  				$messaggio = "comma separated"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "There are no [units] with the <span class=\"colred\">requested features</span>"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "REPLACE WITH LIST OF [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "in new [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Each [unit] can contain <span class=\"colred\">only one guest</span>"; break;
case "chiuso":  					$messaggio = "closed"; break;
case "per appartamenti non chiusi":  			$messaggio = "for [units] not closed"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "It had to be assigned an [unit] from rate"; break;
case "vicini":  					$messaggio = "nearby"; break;
case "un appartamento":  				$messaggio = "an [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "When more [units] or types are requested, search for nearby [units]"; break;
case "ci sono appartamenti":  				$messaggio = "there are [units]"; break;
case "per appartamento":  				$messaggio = "per [unit]"; break;
case "Prenotazione temporanea per bloccare l'appartamento":	$messaggio = "Temporary reservation to block the [unit]"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":	$messaggio = "Press on a reservation and drag it to move it in a new [unit]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine if ($unit['special'])
else {
switch ($messaggio) {



# Translations for rental units with FEMENINE name that begins with NORMAL characters
case "Inserisci ora i dati sugli appartamenti":		$messaggio = "Inserir ara la informació dels [units]"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "almenys el número, que ha s'ésser únic per cada [unit]"; break;
case "Numero (o nome) dell' appartamento":  		$messaggio = "Número (o nom) de l'[unit]"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioritat (la més baixa s'assigna abans)"; break;
case "Inserisci i dati sugli appartamenti":  		$messaggio = "Insereix les dades dels [units]"; break;
case "tutti gli appartamenti":  			$messaggio = "tots els [units]"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que pugui hospedar"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "Al període seleccionat no és possible acollir al client en un [unit] dels que han estat demanats"; break;
case "verrà spostata dall'appartamento":  		$messaggio = "serà moguda des de l'[unit]"; break;
case "al":  						$messaggio = "al"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "La nova reserva es col·locarà al'[unit]"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":	$messaggio = "Si es continua amb l'assignació de l'[unit] <span class=\"colred\">els [units] demanats no seran tinguts en compte</span>"; break;
case "Non ci sono":  					$messaggio = "No hi ha"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "[units] entre els que se estat demanats que puguin hospedar"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "[units] entre els que han estat demanats al qual s'hi permeti inserir reserves a l'usuari"; break;
case "L'appartamento":  				$messaggio = "L'[unit]"; break;
case "contenuto nella lista non esiste":  		$messaggio = "contingut a la llista no existeixix"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "No és possible hospedar el client a cap dels [units] demanats al període sol·licitat"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Torna a intentar sense cercar [units] propers"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":	$messaggio = "No hi ha cap [unit] entre els que han estat demanats que sigui compatible amb els suplements seleccionats"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?":	$messaggio = "Assignar els [units] en base a la tarifa escollida amb la regla 2?"; break;
case "Numero di appartamenti":  			$messaggio = "Número d'[units]"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":	$messaggio = "Si calgués ocupar un [unit] de la regla 1 amb una de les causes seleccionades"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":	$messaggio = "Demanar la quantitat d'[units] per cada tipologia?"; break;
case "Numero massimo di appartamenti":  		$messaggio = "Quantitat màxima d'[units]"; break;
case "Parola da utilizzare per indicare gli appartamenti":	$messaggio = "Mot a emprar per indicar els [units]"; break;
case "Numero massimo di appartamenti per tipologia errato":	$messaggio = "Quantitat màxima d'[units] per tipologia errònia"; break;
case "Si deve inserire la parola per indicare gli appartamenti":	$messaggio = "Cal inserir la paraula per indicar els [units]"; break;
case "Senza raggruppare gli appartamenti":  		$messaggio = "Sense agrupar els [units]"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":	$messaggio = "Agrupando els [units] con la regla d'assignació 2"; break;
case "Raggruppando gli appartamenti per numero di persone":	$messaggio = "Agrupant els [units] per número de persones"; break;
case "Mostrare il numero di appartamenti liberi?":	$messaggio = "Mostrar el número d'[units] lliures?"; break;
case "Possibilità di scegliere l'appartamento?":	$messaggio = "Possibilitat d'escollir l'[unit]?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo":	$messaggio = "Quen s'escull l'[unit] afegir el suplement"; break;
case "Appartamenti disponibili":			$messaggio = "[Units] disponibles"; break;
case "Scegli questo appartamento":			$messaggio = "Escollir aquest [unit]"; break;
case "Scegli il tuo appartamento":			$messaggio = "Escull el teu [unit]"; break;
case "è stata spostata dall'appartamento":		$messaggio = "ha estat moguda des de l'[unit]"; break;
case "Appartamento non disponibile per la scelta":	$messaggio = "[Unit] no diponible per escollir"; $tr = 1; break;
case "Appartamento cambiato":  				$messaggio = "[Unit] canviat"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":	$messaggio = "Assignar [units] seguint les regles d'assignació 1 con les causes seleccionades?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":	$messaggio = "Eliminar els béns de l'inventari de l'[unit] ocupado per la reserva"; break;
case "Appartamenti incompatibili con il costo":		$messaggio = "[Units] incompatibles amb el coste"; break;
case "Appartamenti incompatibili":  			$messaggio = "[Units] incompatibles"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "assignar automàticament els [units]"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Ja existeixix ja una regla d'aquest tipus per l'[unit] i el període seleccionats"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "La tarifa escollida ja te [units] associats, esborra la regla abans d'inserir una de nova"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Cal inserir almenys un [unit] a associar"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Seleccionar tots els [units]<br> de "; break;
case " persone":  					$messaggio = " persones"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":	$messaggio = "si hi ha almenys un [unit] de la regla original compatible amb el número de persones"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "No hi ha cap [unit] que pugui hospedar"; break;
case "Non c'è nessun appartamento da":  		$messaggio = "No hi ha [units] de"; break;
case " in un appartamento da <b>almeno":  		$messaggio = " en un [unit] d'<b>almenys"; break;
case " in un appartamento da":  			$messaggio = " en un [unit] de"; break;
case " in":  						$messaggio = " en"; break;
case "appartamenti da":  				$messaggio = "[units] de"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " en un [unit] de la <b>tarifa seleccionada</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "[units] de les <b>tarifes seleccionades</b>"; break;
case "disponibilità solo negli appartamenti da":	$messaggio = "disponibilitat només a [units] de"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Torna a cercar la disponibilitat als [units] seleccionats"; break;
case "Appartamenti vicini":  				$messaggio = "[Units] propers"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "[units] propers de les <b>tarifes seleccionades</b>"; break;
case "Inventario dell'appartamento":  			$messaggio = "Inventari de l'[unit]"; break;
case "dell'appartamento":  				$messaggio = "de l'[unit]"; break;
case "è già stato cancellato":  			$messaggio = "ha estat ja esborrat"; break;
case "è stato cancellato":  				$messaggio = "ha estat esborrat"; break;
case "è stato modificato":  				$messaggio = "ha estat modificat"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> l'[unit]"; break;
case "Modifica l'appartamento":  			$messaggio = "Modificar l'[unit]"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenció</b>: les reserves ja inserides en aquest [unit] <b>no</b> se'n mouran"; break;
case "Cancella l'appartamento":  			$messaggio = "Esborrar l'[unit]"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "El nom de l'[unit] serà canviat de"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat esborrat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>L'[unit] no ha estat modificat</b> perquè la base de dades ha canviat mentre es duia a terme l'operació"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Els [units] propers seran canviats"; break;
case "foto dell'appartamento":  			$messaggio = "fotos de l'[unit]"; break;
case "descrizione dell'appartamento":  			$messaggio = "descripció de l'[unit]"; break;
case "Nº fisso di appartamento":  			$messaggio = "N° fixe d'[unit]"; break;
case "Mobile in tutti gli appartamenti":  		$messaggio = "Mòvil a tots els [units]"; break;
case "Lista di appartamenti":  				$messaggio = "Lista d'[units]"; break;
case "riassegna l'appartamento con la regola 2":	$messaggio = "reassignar l'[unit] amb la regla 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":	$messaggio = "L'assignació de l'[unit] serà canviada del"; break;
case "ad uno tra":  					$messaggio = "a un d'entre"; break;
case " quelli del":  					$messaggio = " els del pis"; break;
case "quelli della casa":  				$messaggio = "els de la casa"; break;
case "quelli con massimo numero di occupanti":		$messaggio = "els que tenen màxim número d'ocupants"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "No hi ha <b>cap</b> [unit] entre els demanats que pugui hospedar"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":	$messaggio = "Al període seleccionat <b>no</b> és possible hospedar el client en un <span class=\"colred\">[unit]</span> entre els que han estat demanats"; break;
case "nell'appartamento":  				$messaggio = "a l'[unit]"; break;
case "Sposta nell'appartamento":  			$messaggio = "Mou a l'[unit]"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":	$messaggio = "perquè hi ha una altra reserva al mateix [unit] que encara ha d'enregistrar la sortida"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":	$messaggio = "Les reserves en [units] propers seran canviades des de"; break;
case "l'attuale appartamento":  			$messaggio = "l'[unit] actual"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":	$messaggio = "serà canviat perquè li manquen alguns béns a l'inventari"; break;
case "La prenotazione verrà spostata dall'appartamento":	$messaggio = "La reserva serà moguda des de l'[unit]"; break;
case "fisso":  						$messaggio = "fix"; break;
case "mobile":  					$messaggio = "mòbil"; break;
case "n° di appartamento":  				$messaggio = "n° d'[unit]"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Assignació automàtica desactivada (les reserves no es mouran de llurs [units])"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Assignació automàtica activada (es podrà moure les reserves entre els [units] assignats)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Segur que cal <b>esborrar</b> la regla d'assignació 1 per l'[unit]"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Cal inserir el número del nou [unit]"; break;
case "verrà aggiunto":  				$messaggio = "serà afegit"; break;
case "è stato aggiunto":  				$messaggio = "ha estat afegit"; break;
case "Tabella con tutti gli appartamenti":  		$messaggio = "Taula con tots els [units]"; break;
case "Crea un nuovo appartamento":  			$messaggio = "Crear un nou [unit]"; break;
case "Griglia appartamenti vicini":  			$messaggio = "Quadre d'[units] propers"; break;
case "appartamenti della tariffa":  			$messaggio = "[units] de la tarifa"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Percentatge d'ocuja de pja de ppació dels [units]"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Preu mitjà diari per [unit] ocupat"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Ingressos diaris per [unit] disponible (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Ingressos diaris per [unit] disponible amb suplements"; break;
case "Magazzini ed appartamenti":  			$messaggio = "Matagzems i [units]"; break;
case "degli appartamenti della tariffa":  		$messaggio = "dels [units] de la tarifa"; break;
case "dall'appartamento":  				$messaggio = "des de l'[unit]"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "agrupar els [units] amb la regla d'assignació 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "agrupar els [units] per número de persones"; break;
case "non raggruppare gli appartamenti":  		$messaggio = "no agrupar els [units]"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":	$messaggio = "Segons passats els quals s'abandonarà la cerca d'un [unit] lliure"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "El tiemps màxim per la  d'un [unit] lliure ha estat canviat"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Els minuts durant els quals els [units] es mostraran com a ocupats mentre s'insereix una reserva han estat canviats"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Combinacions predefinides d'[units]"; break;
case "lista appartamenti":  				$messaggio = "llista [units]"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Nova combinació d'[units] afegida"; break;
case "Combinazione di appartamenti eliminata":		$messaggio = "Combinació d'[units] eliminada"; break;
case "Metodo per l'assegnazione dell'appartamento":	$messaggio = "Mètode per l'assignació de l'[unit]"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":	$messaggio = "No es pot inserir la reserva sense emprar els [units] de la regla d'assignació 1"; break;
case "Utilizza anche gli appartamenti della regola 1":	$messaggio = "Utilizar també els [units] de la regla 1"; break;
case "senza utilizzare gli appartamenti della regola 1":	$messaggio = "sense emprar els [units] de la regla 1"; break;
case "perchè l'appartamento assegnato non esiste più":	$messaggio = "perquè l'[unit] assignat ja no existeix"; break;
case "appartamento incompatibile":  			$messaggio = "[unit] incompatible"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Calcular els suplements sobre la reserva de l'[unit]"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Els suplements han estat inserits sobre la reserva de l'[unit]"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reserves inseribles i modificables a tots els períodes i [units]"; break;
case "Scelta degli appartamenti da assegnare":		$messaggio = "Escollir [units] a assignar"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Possibilitat de modificar els [units] assignats"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Només es pot moure entre els ja assignats"; break;
case "e appartamenti consentiti":			$messaggio = "i [units] permesos"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Possibilitat de veure la <i>taula d'[units]</i>"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Només [units] associats a regles permeses"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "no podrà, per alliberar [units], <b>moure</b> reserves en períodes de les regles 1 no seleccionades del"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "no podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "podrà canviar l'<b>assignació dels [units]</b> quen insereixi noves reserves al"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "no podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "podrà escollir de modificar l'<b>[unit]</b> només entre els ja assignats per les reserves al"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "podrà modificar l'assignació dels <b>[units]</b> de les reserves al"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "podrà modificar la <b>tarifa</b> de les reserves, però sempre associant-la als [units] de la regla 2, al"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "podrà veure només les seves pròpies reserves i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "només podrà veure les seves reserves i les d'usuaris que pertanyin als seus grups i els [units] permesos per les regles d'assignació"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "només podrà veure les seves pròpies reserves i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "podrà veure les seves pròpies reserves i les d'usuaris que pertanyin als seus grups i els [units] que li siguin permesos a ell mateix i a usuaris que pertanyin als seus grups per les regles d'assignació"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "no podrà veure la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses a la <b>taula d'[units]</b> del"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "només podrà veure [units] associats a regles que li siguin permeses i a usuaris dels seus grups a la <b>taula d'[units]</b> del"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "podrà veure la <b>taula d'[units]</b> del"; break;
case "Si, senza appartamenti vicini":  			$messaggio = "Sí, sense [units] propers"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":	$messaggio = "Possibilitat de veure l'<i>inventari dels [units]</i>"; break;
case "Solo in appartamenti consentiti":  		$messaggio = "Només als [units] permesos"; break;
case "degli appartamenti</b>":  			$messaggio = "dels [units]</b>"; break;
case "solo dei suoi appartamenti</b>":  		$messaggio = "només dels seus [units]</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i dels d'usuaris que pertanyin als seus grups"; break;
case "negli appartamenti":  				$messaggio = "als [units]"; break;
case "solo nei suoi appartamenti":  			$messaggio = "només als seus [units]"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "i als d'usuaris que pertanyin als seus grups"; break;
case "lo stesso appartamento":  			$messaggio = "el mateix [unit]"; break;
case "Inserisci le informazioni sugli appartamenti dalla":	$messaggio = "Inserir les dades dels [units] des de la"; break;
case "tabella appartamenti":  				$messaggio = "taula [units]"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati":	$messaggio = "Els [units] poden ser creats, esborrats i canviats de nom"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":	$messaggio = "S'aconsella inserir almenys la capacitat màxima per cada [unit]"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":	$messaggio = "Considerar que les tarifes d'HotelDruid actuen també com a tipologies d'[units]"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":	$messaggio = "Associar una llista d'[units] per cada tarifa, inserint una regla d'assignació 2 per cadascuna, des de la"; break;
case "Ogni appatamento può essere associato a più tariffe":	$messaggio = "Cada [unit] pot associar-se a més tarifes"; break;
case "APPARTAMENTI":  					$messaggio = "[UNITS]"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "There are no [units] with the requested features"; break;
case "l'appartamento":					$messaggio = "the [unit]"; break;
case "appartamento":  					$messaggio = "[unit]"; break;
case "appartamenti":  					$messaggio = "[units]"; break;
case "Appartamento disponibile":			$messaggio = "Available [unit]"; break;
case "Cambia appartamento":				$messaggio = "Change [unit]"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "comma separated list of [units]"; break;
case "Appartamento":  					$messaggio = "[Unit]"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":	$messaggio = "Change the method for the [unit] assignment"; break;
case "separati da virgole":  				$messaggio = "comma separated"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>":	$messaggio = "There are no [units] with the <span class=\"colred\">requested features</span>"; break;
case "Appartamenti":  					$messaggio = "[Units]"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":  		$messaggio = "REPLACE WITH LIST OF [UNITS]"; break;
case "nel nuovo appartamento":  			$messaggio = "in new [unit]"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":	$messaggio = "Each [unit] can contain <span class=\"colred\">only one guest</span>"; break;
case "chiuso":  					$messaggio = "closed"; break;
case "per appartamenti non chiusi":  			$messaggio = "for [units] not closed"; break;
case "Si è dovuto assegnare un appartamento della tariffa":	$messaggio = "It had to be assigned a [unit] from rate"; break;
case "vicini":  					$messaggio = "nearby"; break;
case "un appartamento":  				$messaggio = "a [unit]"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini":	$messaggio = "When more [units] or types are requested, search for nearby [units]"; break;
case "ci sono appartamenti":  				$messaggio = "there are [units]"; break;
case "per appartamento":  				$messaggio = "per [unit]"; break;
case "Prenotazione temporanea per bloccare l'appartamento":	$messaggio = "Temporary reservation to block the [unit]"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":	$messaggio = "Press on a reservation and drag it to move it in a new [unit]"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine else if ($unit['special'])
} # fine if else if ($unit['gender'] == "m")
$messaggio = str_replace("[unit]",$unit['s_n'],$messaggio);
$messaggio = str_replace("[units]",$unit['p_n'],$messaggio);
$messaggio = str_replace("[Unit]",ucfirst($unit['s_n']),$messaggio);
$messaggio = str_replace("[Units]",ucfirst($unit['p_n']),$messaggio);
$messaggio = str_replace("[UNIT]",strtoupper($unit['s_n']),$messaggio);
$messaggio = str_replace("[UNITS]",strtoupper($unit['p_n']),$messaggio);



?>
